builddir = /build
pkgbuild_sha256sum = 3e02f2ec7c86ea3cc678aca6640de405371c0606be3fda096204614cf6dea5cb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
